## pytest-sugar 0.9.2

=== debian/changelog ===
pytest-sugar (0.9.2-3) unstable; urgency=medium

  * Source only upload required to enter testing.

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2019 16:56:04 +0100

pytest-sugar (0.9.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Edward Betts ]
  * test_sugar.py: update tests to work with pytest 4.6 (Closes: #935872)
  * debian/rules: add PYTEST_DISABLE_PLUGIN_AUTOLOAD=1 to allow building with
    the package installed
  * debian/control: Update Standards-Version
  * debian/control: Update debhelper-compat to 12

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2019 14:05:35 +0100

pytest-sugar (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 06 Dec 2018 09:09:34 +0000

pytest-sugar (0.9.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Edward Betts ]
  * cherry pick upstream patch to skip tests for doctests (Closes: #904247)
  * debian/control: Update Standards-Version

 -- Edward Betts <edward@4angle.com>  Thu, 08 Nov 2018 16:13:03 +0000

pytest-sugar (0.9.1-2) unstable; urgency=medium

  * Improvements to the package description.

 -- Edward Betts <edward@4angle.com>  Fri, 18 May 2018 16:32:30 +0200

pytest-sugar (0.9.1-1) unstable; urgency=low

  * Initial release. (Closes: #898548)

 -- Edward Betts <edward@4angle.com>  Sun, 13 May 2018 10:25:00 +0100
