=== debian/control ===
Source: pytest-sugar
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-packaging,
               python3-pytest,
               python3-setuptools,
               python3-termcolor
Standards-Version: 4.4.0
Homepage: http://pivotfinland.com/pytest-sugar/
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-sugar
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-sugar.git

Package: python3-pytest-sugar
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: different output style for py.test with a progress bar
 Plugin to improve the look and feel of the py.test Python testing framework.
 .
 Changes the py.test output to show a green tick for each passing test and a
 red cross for test failures. A progress bar is displayed on the right of the
 console.
 .
 Test failures are shown immediately.
