=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-sugar
export PYTEST_DISABLE_PLUGIN_AUTOLOAD=1
export PYTEST_PLUGINS=pytest_sugar
%:
	dh $@ --with python3 --buildsystem=pybuild
