=== debian/tests/control ===
Test-Command: pytest-3 2>&1
