## pytest-sugar 0.9.3

=== debian/changelog ===
pytest-sugar (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-Fix-tests-for-pytest-4.6.patch, accepted upstream.
  * Update Standards-Version (no changes).
  * Set Rules-Requires-Root to no.

 -- Edward Betts <edward@4angle.com>  Fri, 01 May 2020 08:19:36 +0100
