=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                python3-pytest,
                python3-setuptools,
                python3-termcolor
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: http://pivotfinland.com/pytest-sugar/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-sugar
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-sugar.git
