## pytest-sugar 0.9.4

=== debian/changelog ===
pytest-sugar (0.9.4-1ubuntu1) jammy; urgency=medium

  * d/patches:
    + Add support for python3.10

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Fri, 11 Feb 2022 08:33:53 +0000

pytest-sugar (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * Add dh-sequence-python3 to Build-Depends
  * Update to debhelper 13
  * Update copyright year

 -- Edward Betts <edward@4angle.com>  Mon, 31 Aug 2020 17:04:26 +0100
