## pytest-sugar 0.9.6

=== debian/changelog ===
pytest-sugar (0.9.6-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Nov 2022 11:39:58 +0000

pytest-sugar (0.9.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:27:08 +0100

pytest-sugar (0.9.5-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).
  * Update copyright year.
  * Build-Depends: Add <!nocheck> to python3-pytest.
  * Update debian/watch format to version 4, no changes.
  * Add debian/clean to remove egg-info during clean.

 -- Edward Betts <edward@4angle.com>  Sun, 04 Sep 2022 08:07:36 +0100

pytest-sugar (0.9.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 22:05:03 -0400
