=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pytest-sugar
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
@@ -8,14 +7,14 @@
                dh-sequence-python3,
                python3-all,
                python3-packaging,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-termcolor
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://pivotfinland.com/pytest-sugar/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-sugar
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-sugar.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-sugar
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-sugar.git
 
 Package: python3-pytest-sugar
 Architecture: all
