## pytest-sugar 0.9.7

=== debian/changelog ===
pytest-sugar (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Thu, 13 Apr 2023 11:41:49 +0100
