## pytest-sugar 1.0.0

=== debian/changelog ===
pytest-sugar (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 01 Mar 2024 10:46:22 +0000
