=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-setuptools,
                python3-termcolor
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://pivotfinland.com/pytest-sugar/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-sugar
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-sugar.git
