## pytest-sugar 1.1.1

=== debian/changelog ===
pytest-sugar (1.1.1-2) unstable; urgency=medium

  * Team Upload
  * Replace "py.test" with "pytest" in description
  * Drop "Rules-Requires-Root: no": it is now the default
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 12:39:24 +0100

pytest-sugar (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream removed the python3-packaging dependency.
  * Move packages required for tests to Build-Depends-Indep.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 24 Aug 2025 10:44:43 +0100
