=== debian/control ===
Source: pytest-sugar
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-termcolor <!nocheck>,
Standards-Version: 4.7.2
Homepage: http://pivotfinland.com/pytest-sugar/
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-sugar
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-sugar.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytest-sugar
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: different output style for pytest with a progress bar
 Plugin to improve the look and feel of the pytest Python testing framework.
 .
 Changes the pytest output to show a green tick for each passing test and a
 red cross for test failures. A progress bar is displayed on the right of the
 console.
 .
 Test failures are shown immediately.
